import 'package:firebase_remote_config/firebase_remote_config.dart';

Future<String> pgc() async {
  final RemoteConfig remoteConfig = await RemoteConfig.instance;
  final defaults = <String, dynamic>{'pgc': 'pgc'};
  await remoteConfig.setDefaults(defaults);
  await remoteConfig.fetch(expiration: const Duration(seconds: 7));
  await remoteConfig.activateFetched();
  String data = remoteConfig.getString('pgc');
  print("pgc: $data");
  return data;
}